MediaWiki:Vector.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
idt we can do parallel imports, we can move them all to gadgets shortly TM but for now here just to see how it looks
Kuhlau (talk | contribs)
moved some shorter stuff here to reduce # of imports, individual css rules doesn't need to be in a separate page
Line 15: Line 15:
@import url("/index.php?title=MediaWiki:Dialogue.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Dialogue.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Tooltip.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Tooltip.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Keys.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:StaffColors.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:StaffColors.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Rubi.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Events.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Attributes.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Attributes.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:ChangeHistory.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:ChangeHistory.css&action=raw&ctype=text/css&cb=3");
Line 218: Line 215:
.eventcountdown .eventcountdown-region hr { border-color: var(--theme-accent-color); }
.eventcountdown .eventcountdown-region hr { border-color: var(--theme-accent-color); }
/* End of [[Template:Event Countdown]] */
/* End of [[Template:Event Countdown]] */
/* For [[T:Rubi]] */
.rubi-large {
font-size: 250%;
}
.rubi-large > :is(rt, rp) {
font-size: small;
}
.rubi-center > :is(rt, rp) {
ruby-align: center;
}
/* Styles for Template:Keys */
.custom-key {
display: inline-block;
border: 1px solid #5556;
border-radius: 2px;
box-shadow: 0 1px 0 rgba(0,0,0,0.2), 0 0 0 2px #DDD2 inset;
min-width: 30px;
padding: 0.1em 0.4em;
background-color: #FFFFFF;
color: #000000;
font-size: 80%;
text-align: center;
}


/* Fix ugly math padding */
/* Fix ugly math padding */